* {
    padding: 0px;
    margin: 0px;
}

body {
    background: url("/assets/1333/page_bg.gif") repeat-y center;
    background-color: #e6e6e6;
    font-family: arial, tahoma, sans-serif;
    color: #444;
    margin-top : 0px;
} 

ul {
    margin-bottom: 12px;
}

#top h2 {
	line-height:46px;
}

#break {
	display: inline-block;
	width: 640px;
}

#page {
	margin-left: auto;
	margin-right: auto;
	width:975px;
	background-color:#f9fbe7;
}

#banner_swf_holder {
    height: 200px; z-index:-10;
}

#upperMenu{
	text-transform: uppercase;
}

#upperMenu ul{
	list-style-image: url("/assets/1330/menuBullet.gif");
	list-style-position:inside;
	padding-top:10px;
	padding-bottom:28px;
	padding-left:20px;
}

#upperMenu a{
	text-decoration:none;
	color:inherit;
}

#upperMenu a:link, #upperMenu a:visited, #upperMenu a:hover, #upperMenu a:active{
	text-decoration:none;
	color:inherit;
}

#upperMenu a:link {list-style-image: url("/assets/1330/menuBullet.gif");}
#upperMenu a:visited {list-style-image: url("/assets/1330/menuBullet.gif");}
#upperMenu a:hover {list-style-image: url("/assets/1332/menuBulletActive.gif");}
#upperMenu a:active {list-style-image: url("/assets/1332/menuBulletActive.gif");}

#upperMenu li{
	float:left;
	font-size:11px;
	padding-right:17px;
}

#leftBlock{
	width:200px;
	float:left;
	background-color:inherit;
	color:#9dc73e;
	font-size:14px;
	font-weight:600;
	font-style:italic;
	padding:50px 15px 0px 25px;
	line-height:27px;
}

#leftBlock p{
	width:202px;
}

#leftBlock img{
	margin-left:auto;
	margin-right:auto;
/*	max-width:94%;*/
	margin-top:0px;
	margin-bottom:0px;
}

#leftBlock li{
	border-top:1px solid #9dc73e;
	list-style-type:none;
}

#leftBlock li ul li {
	padding-left:10px;
}

#leftBlock a{
	text-decoration:none;
	color:#9dc73e
}

#leftBlock a:hover{
	color:#6a940c;
}

#leftComment{}

#leftComment h2 {
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	text-align:center;
	color:#ffffff;
	background-color:#79982a;
	padding:3px 5px 2px 5px;
	margin-bottom:10px;
}

#leftComment h3{
	background-color:#eff7d8;
	color:#262626;
	font-size:12px;
	line-height:20px;
	margin-top:13px;
	font-style:italic;
	font-weight:bold;
	padding:10px 15px 0px 15px;
}

#leftComment p {
	background-color:#eff7d8;
	color:#262626;
	padding:5px 15px 10px 15px;
	font-size:11px;
	line-height:17px;
	font-weight:normal;
	width:171px;
}

#leftComment ul {
	background-color:#eff7d8;
	color:#262626;
	padding:15px 28px 15px 13px;
	font-size:11px;
	line-height:17px;
	font-weight:normal;
	width:165px;
}

#mainContent #leftCommentFloating {
	position:absolute;
	top:215px;
}


#mainContent #leftCommentFloating h2 {
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	text-align:center;
	color:#ffffff;
	background-color:#79982a;
	padding:3px 8px 2px 8px;
	margin-bottom:10px;
	width:190px;
}

#mainContent #leftCommentFloating h3{
	background-color:#eff7d8;
	color:#262626;
	font-size:12px;
	line-height:20px;
	margin-top:13px;
	font-weight:normal;
	font-style:italic;
	font-weight:bold;
	padding:10px 15px 0px 15px;
	width:171px;
}

#mainContent #leftCommentFloating ul {
	background-color:#eff7d8;
	color:#262626;
	padding:15px 28px 15px 13px;
	font-size:11px;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	width:165px;
	list-style-type:outside;
}
#mainContent #leftCommentFloating p {
	background-color:#eff7d8;
	color:#262626;
	padding:7px 15px 10px 15px;
	font-size:11px;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	width:171px;
}

.imgText{
	font-size:11px;
	color:#878988;
	font-style:italic;
}

#centreBlock{
	width:680px;
	float:left;
	background-color:#ffffff;
	padding:9px 18px 15px 18px;
	margin-top:36px;
	margin-bottom:20px;
/*	-moz-box-shadow: 0px 0px 8px 5px #888888;
	-webkit-box-shadow: 0px 0px 8px 5px #888888;
	box-shadow: 0px 0px 8px 5px #888888;*/
}

#centreBlock h1{
	color:#98c434;
	font-size:22px;
	font-weight:normal;
	font-style:normal;
	margin:7px 0px 7px 0px;
}

img {
	border:0;
}

#mainContent{
	width:680px;
	float:left;
	font-size:13px;
	color:#919493;
	font-style:italic;
	line-height:20px;
}

.left {
	float:left;
	margin-right:10px;
	padding-top:6px;
	padding-bottom:5px;
}

.right{
	float:right;
	padding:6px 10px 4px 10px;
	position:relative;
	left:14px;
}

.inline{
	width:700px;
	float:left;
}

.inline img{
	margin:0px 6px 12px 0px;
	padding:0px;
}

.inlineWide{
	width:970px;
	float:left;
	position:relative;
	left:-243px;
}

.inlineWide img{
	margin:6px 6px 12px 0px;
	padding:0px;
}

#mainContent p{
	margin-bottom:10px;
	text-align:justify;
}

#mainContent li{
	margin-left:15px;
	text-align:justify;
}

#mainContent h2{
	color:#a2cc31;
	margin:15px 0px 15px 0px;
}

.blackBullets{
	position:relative;
	left:20px;
	width:96%;
}

.blackBullets li{
	list-style-image: url('/assets/1510/bullet.gif');
	list-style-position: outside; 
}

.black{
	color:#000000;
}

.red{
	color:#EC4A1B;
}

.smallTitle{
	color:#000000;
	font-weight:bold;
}

#greenBox{
	color:#f5f6ef;
	background-color:#79982a;
	padding:20px;
	width:643px;
	
}

#greenBox h2{
	color:#f5f6ef;
	font-weight:normal;
	margin:0px 0px 15px 0px;
	font-size:19pt;
	font-style:normal;
}

#greenBox h3{
	font-weight:normal;
	color:#A2CC31;
	font-size:13pt;
}

#contactForm{
	width:430px;
}

#contactForm .input{
	padding:5px;
	width:280px;
	margin:0px 0px 10px 0px;
	border:2px solid #cccccc;
}

#contactForm textarea {
	height:90px;
}

#contactForm textarea:focus, #contactArea input:focus; {
	border: 2px solid #900;
}

#contactForm .sumbitButton {
	float:right;
	padding:0px;
	margin:0px;
}

#contactForm label{
	float:left;
	text-align:left;
	color:#000000;
	margin-right:15px;
	width:120px;
	padding-top:5px;
}

#mainContent #rightComment {
	width:200px;
	float:right;
	margin-left:15px;
}

#mainContent #rightComment h2 {
	color:#ffffff;
	background-color:#79982a;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	padding:6px 5px 5px 5px;
	margin-bottom:10px;
}

#mainContent #rightComment h3{
	color:#000000;
	background-color:#eff7d8;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
/*	line-height:20px; */
	padding:10px 15px 0px 15px;
}

#mainContent #rightComment p {
	color:#262626;
	background-color:#eff7d8;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	line-height:17px;
	padding:7px 15px 7px 15px;
	width:171px;
	margin:0px;
}

#mainContent #rightComment ul {
	color:#262626;
	background-color:#eff7d8;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	padding:15px 28px 15px 13px;
	width:165px;
	margin:0px;
}

#mainContent #rightComment li {
	font-style:normal;
}

#lowerMenu{
	list-style-type:none;
	clear:both;
	background-color:#858789;
	width:950px;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:25px;
	text-transform: uppercase;
}

#lowerMenu li{
	display:inline;
	color:#ffffff;
	background-color:inherit;
	padding-right:10px;
	font-size:11px;
}

#lowerMenu a{
	text-decoration:none;
	color:inherit;
}

#lowerMenu a:link, #lowerMenu a:visited, #lowerMenu a:hover, #lowerMenu a:active{
	text-decoration:none;
	color:inherit;
}

#footer {
	text-align:right;
	clear:both;
	font-size:9px;
	padding:15px 10px 30px 0px;
}